Public Member Functions | Public Attributes | List of all members
WP42ContentParsingState Struct Reference

`#include <WP42ContentListener.h>`

## Public Member Functions
| WP42ContentParsingState ()
| ~WP42ContentParsingState ()

## Public Attributes
librevenge::RVNGString | m_textBuffer

## Constructor & Destructor Documentation

## ◆ WP42ContentParsingState()

WP42ContentParsingState::WP42ContentParsingState | ( |  | ) |

## ◆ ~WP42ContentParsingState()

WP42ContentParsingState::~WP42ContentParsingState | ( |  | ) |

## Member Data Documentation

## ◆ m_textBuffer

librevenge::RVNGString WP42ContentParsingState::m_textBuffer

The documentation for this struct was generated from the following files:

- WP42ContentListener.h
- WP42ContentListener.cpp